{
    "dc_identifier": "nl.gm0865.2c.2018.6474141-3",
    "dc_title": "Commissie Ruimte t/m 31-03-2022 2018-05-24 - Bestemmingsplanwijziging voor twee RvR-woningen Loverensestraat ong.",
    "dc_type": "2c",
    "dc_description": "Vergadering van de Gemeente Vught op 2018-05-24. Onderdeel: Bestemmingsplanwijziging voor twee RvR-woningen Loverensestraat ong..",
    "dc_source": "https://vught.bestuurlijkeinformatie.nl/Agenda/Index/8de1921b-c1c3-478a-b8c0-2d53ea10c333",
    "dc_publisher": "gm0865",
    "dc_creator": "HandelingScraper_v1",
    "foi_nrDocuments": "11",
    "foi_retrievedDate": "2026-02-22",
    "foi_publishedDate": "2018-05-24",
    "dc_date_year": "2018",
    "dc_publisher_name": "Gemeente Vught",
    "dc_type_description": "2c - Vergaderstuk decentrale overheid",
    "tooiwl_type": "c_db4862c3",
    "foi_page_title": "Vergaderstuk decentrale overheid Gemeente Vught",
    "foi_isWoo": "Ja",
    "foi_nrPagesInDossier": "113",
    "foi_fairiscoreVersions": "{\"v1\": 2, \"v2\": 2}",
    "foi_dossierId": "nl.gm0865.2c.2018.6474141-3",
    "dc_externalIdentifier": "6474153",
    "foi_meetingYear": "2018",
    "foi_meetingDate": "2018-05-24",
    "foi_meetingNumber": "6474141",
    "foi_meetingItemNumber": "3",
    "foi_meetingItemNumberRaw": "6.1",
    "foi_files": [
        {
            "dc_identifier": "nl.gm0865.2c.2018.6474141-3.doc.1",
            "dc_title": "RV Bestemmingsplanwijziging voor oprichten twee woningen in kader van Ruimt voor Ruimte op precelen Loverensestraat ong.pdf",
            "foi_fileName": "2018-20.1%20RV%20Bestemmingsplanwijziging%20voor%20oprichten%20twee%20woningen%20in%20kader%20van%20Ruimt%20voor%20Ruimte%20op%20precelen%20Loverensestraat%20ong.pdf",
            "dc_type": "bijlage",
            "dc_source": "https://api1.ibabs.eu/publicdownload.aspx?site=Vught&id=cd4d3957-f1f2-4c32-8d41-04982aafa372"
        },
        {
            "dc_identifier": "nl.gm0865.2c.2018.6474141-3.doc.2",
            "dc_title": "RB Bestemmingsplanwijziging voor oprichten twee woningen in kader van Ruimt voor Ruimte op precelen Loverensestraat ong.docx",
            "foi_fileName": "2018-20.2%20RB%20Bestemmingsplanwijziging%20voor%20oprichten%20twee%20woningen%20in%20kader%20van%20Ruimt%20voor%20Ruimte%20op%20precelen%20Loverensestraat%20ong.pdf",
            "dc_type": "bijlage",
            "dc_source": "https://api1.ibabs.eu/publicdownload.aspx?site=Vught&id=9cddedf8-4a7d-48ae-9e86-de9dd40b0e14"
        },
        {
            "dc_identifier": "nl.gm0865.2c.2018.6474141-3.doc.3",
            "dc_title": "Bijlage 1 toelichting.pdf",
            "foi_fileName": "2018-20.3%20Bijlage%201%20toelichting.pdf",
            "dc_type": "bijlage",
            "dc_source": "https://api1.ibabs.eu/publicdownload.aspx?site=Vught&id=9da1205d-51bd-41b4-83c8-71974211c5f4"
        },
        {
            "dc_identifier": "nl.gm0865.2c.2018.6474141-3.doc.4",
            "dc_title": "1.a Bijlage 1 bij toelichting17170_Cromvoirt_Loverensestraat ong._BOIVO-V_ v.1.1 definitief_1.pdf",
            "foi_fileName": "2018-20.4%201a%20Bijlage%201%20bij%20toelichting17170_Cromvoirt_Loverensestraat%20ong._BOIVO-V_%20v.1.1%20definitief_1.pdf",
            "dc_type": "bijlage",
            "dc_source": "https://api1.ibabs.eu/publicdownload.aspx?site=Vught&id=96f56c81-56e0-4e51-a94a-326087bdfa5c"
        },
        {
            "dc_identifier": "nl.gm0865.2c.2018.6474141-3.doc.5",
            "dc_title": "1.b Bijlage 2 bij toelichting archeologisch onderzoek_1.pdf",
            "foi_fileName": "2018-20.5%201b%20Bijlage%202%20bij%20toelichting%20archeologisch%20onderzoek_1.pdf",
            "dc_type": "bijlage",
            "dc_source": "https://api1.ibabs.eu/publicdownload.aspx?site=Vught&id=26e4f8f3-e26e-4b0c-a8df-aa61b791cdf7"
        },
        {
            "dc_identifier": "nl.gm0865.2c.2018.6474141-3.doc.6",
            "dc_title": "1.c Bijlage 3 bij toelichting vooroverlegverslag_1.pdf",
            "foi_fileName": "2018-20.6%201c%20Bijlage%203%20bij%20toelichting%20vooroverlegverslag_1.pdf",
            "dc_type": "bijlage",
            "dc_source": "https://api1.ibabs.eu/publicdownload.aspx?site=Vught&id=595533c1-9b2c-4736-82f1-12c3b7755440"
        },
        {
            "dc_identifier": "nl.gm0865.2c.2018.6474141-3.doc.7",
            "dc_title": "1.d Bijlage 4 bij toelichting bouwtitels.pdf",
            "foi_fileName": "2018-20.7%201d%20Bijlage%204%20bij%20toelichting%20bouwtitels.pdf",
            "dc_type": "bijlage",
            "dc_source": "https://api1.ibabs.eu/publicdownload.aspx?site=Vught&id=bb80910c-e529-4a4e-910f-06d6e921c8b5"
        },
        {
            "dc_identifier": "nl.gm0865.2c.2018.6474141-3.doc.8",
            "dc_title": "2. Regels_3.pdf",
            "foi_fileName": "2018-20.8%202.%20Regels_3.pdf",
            "dc_type": "bijlage",
            "dc_source": "https://api1.ibabs.eu/publicdownload.aspx?site=Vught&id=35c40299-663d-46da-a9a8-512b5d396dab"
        },
        {
            "dc_identifier": "nl.gm0865.2c.2018.6474141-3.doc.9",
            "dc_title": "2.a Bijlage 1 regels Staat van bedrijfsactiviteiten_3.pdf",
            "foi_fileName": "2018-20.9%202a%20Bijlage%201%20regels%20Staat%20van%20bedrijfsactiviteiten_3.pdf",
            "dc_type": "bijlage",
            "dc_source": "https://api1.ibabs.eu/publicdownload.aspx?site=Vught&id=a9b25460-62d4-4135-a7b1-21025dbca2c8"
        },
        {
            "dc_identifier": "nl.gm0865.2c.2018.6474141-3.doc.10",
            "dc_title": "2.b Landschappelijke inrichtingsschets_2.pdf",
            "foi_fileName": "2018-20.10%202b%20Landschappelijke%20inrichtingsschets_2.pdf",
            "dc_type": "bijlage",
            "dc_source": "https://api1.ibabs.eu/publicdownload.aspx?site=Vught&id=f0ca1422-d3e2-4fce-82d3-11c308116a37"
        },
        {
            "dc_identifier": "nl.gm0865.2c.2018.6474141-3.doc.11",
            "dc_title": "3 Verbeelding_3.pdf",
            "foi_fileName": "2018-20.11%203%20Verbeelding_3.pdf",
            "dc_type": "bijlage",
            "dc_source": "https://api1.ibabs.eu/publicdownload.aspx?site=Vught&id=d3928610-878f-458d-a81d-a4fb71400d79"
        }
    ]
}